# Interface Map

interface Map {
maxTilesLoading: number;
moveTolerance: number;
pixelRatio: number;
}

- Defined in src/options.js:516

#####
Index

### Properties

maxTilesLoading
moveTolerance
pixelRatio

## Properties

### maxTilesLoading

maxTilesLoading: number

Maximum number tiles to load simultaneously.

- Defined in src/options.js:519

### moveTolerance

moveTolerance: number

The minimum distance in pixels the cursor must move to be detected as a map move event instead of a click. Increasing this value can make it easier to click on the map.

- Defined in src/options.js:520

### pixelRatio

pixelRatio: number

The ratio between physical pixels and device-independent pixels (dips) on the device.

- Defined in src/options.js:517